Subject: Re: [sacm] An Introduction to OVAL

From: [email-masked]
Date: Thu, 07 Mar 2013 06:51:29 -0600 (CST)

Matt and all:

It is great to seeMITRE/OVAL participation in the SACM effort.

Although I have been a relatively passive participant of the OVAL community, I attest to the fact that OVAL has been an international phenomenon for quite some time.

As a volunteer, my interest in SACM is academic to maintain a non-proprietary character.

I believe one of our goals is to demonstrate that SCAP/SACM is non-US-centric, and can be used in any environment.

David Oliva

On 03/06/13, Hansbury, Matt<[email-masked]> wrote:

All,

My name is Matt Hansbury from the MITRE Corporation, a member of the Open Vulnerability and Assessment Language (OVAL) team here at MITRE.  OVAL is an XML Language for assessing machine state that aligns very closely with the draft SACM charter, use cases, and architecture. Many of you in this group are familiar with this effort, which just celebrated its 10th Anniversary this past December.  However, some of you in the group (and certainly in the IETF at large) may not be familiar with the effort, and therefore we’d like to create an Informational Draft to present to the IETF as a way to help close that gap.

The OVAL team here at MITRE has been monitoring the SACM group since its inception, and has been very encouraged by both the interest level from the group and the recent work to focus the use cases supported by the effort, to be well defined and manageable.  OVAL has been widely adopted internationally and across multiple sectors with numerous OVAL implementations in active use. We have been working closely with the OVAL Board to further mature OVAL and expose the Language to a broader community. At this point in time, we believe that a logical next step for the OVAL Language is formal standardization through an internationally recognized body. We see enhanced international usage, visibility, and input into the ongoing development and maturation of the Language as critical next steps for the project.

At the OVAL Board's recommendation, our team will be working to create this Informational Draft over the next few weeks, which will focus on introducing OVAL to a broader community, highlighting the use cases that best suit the Language and also providing a clear articulation of the benefits of OVAL.  Our team here at MITRE will be collaborating on an initial draft and then plan on posting it on the mailing list to allow a broader collaboration to come up with a final ‘Draft’ for publication.

We’d love to be able to incorporate any thoughts that you may have.

Thanks

Matt

============================================

Matthew Hansbury

G022 - IA Industry Collaboration

The MITRE Corporation

Email: [email-masked]

_______________________________________________
sacm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sacm